DriverUnitTest.Test_Driver_getPropertyInfo (jTDS API)
Date: 2013-06-08

net.sourceforge.jtds.jdbc

## Class DriverUnitTest.Test_Driver_getPropertyInfo

- java.lang.Object
- - TestCase
  - - net.sourceforge.jtds.jdbc.DefaultPropertiesTestLibrary
    - - net.sourceforge.jtds.jdbc.DriverUnitTest.Test_Driver_getPropertyInfo

- Enclosing class:
    DriverUnitTest

      public static class DriverUnitTest.Test_Driver_getPropertyInfo
      extends DefaultPropertiesTestLibrary

  Class used to test `Driver.getPropertyInfo(String, Properties)`.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DriverUnitTest.Test_Driver_getPropertyInfo()` Default constructor.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Test` | `suite(java.lang.String name)` Construct a test suite for this library.

    - ### Methods inherited from class net.sourceforge.jtds.jdbc.DefaultPropertiesTestLibrary

      `getTester, isOnlySqlServerTests, isOnlyTds70Tests, setOnlySqlServerTests, setOnlyTds70Tests, setTester, suite, test_appName, test_batchSize, test_bindAddress, test_bufferDir, test_bufferMaxMemory, test_bufferMinPackets, test_cacheMetaData, test_databaseName, test_lastUpdateCount, test_lobBuffer, test_loginTimeout, test_macAddress, test_namedPipe, test_packetSize, test_portNumber, test_prepareSql, test_processId, test_progName, test_sendStringParametersAsUnicode, test_serverType, test_socketKeepAlive, test_socketTimeout, test_tcpNoDelay, test_tds, test_useCursors, test_useJCIFS, test_useLOBs, test_wsid`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DriverUnitTest.Test_Driver_getPropertyInfo

          public DriverUnitTest.Test_Driver_getPropertyInfo()

      Default constructor.

  - ### Method Detail

    - #### suite

          public static Test suite(java.lang.String name)

      Construct a test suite for this library.
      Parameters:
        `name` - The name of the tests.
      Returns:
        The test suite.

Generated on June 8 2013